category.j2me.name=Java ME
category.j2me.signing.name=Signing
properties.packaging.name=Packaging
properties.obfuscation.name=Obfuscation
properties.preverification.name=Preverification

#
# Launch configuration group
#
launch.configuration.description=Run or debug a MIDlet within a Java ME device

# 
# Preferences
#
preference.j2me.name=Java ME
preference.j2meDevices.name=Device Management
preference.j2meProject.name=New MIDlet Project
preference.signing.name=Signing
preference.j2mecomponents.name=Platform Components
preference.j2meota.name=Over the Air
preference.j2meobfuscation.name=Obfuscation
preference.j2me.packaging.name=Packaging
preference.j2me.preverification.name=Preverification
preference.j2mesymbols.name=Symbol Set Definitions
preference.j2me.preprocess.name=Preprocessor
preference.j2me.preprocess.template.name=Preprocess Templates

#
# Actions
#
action.project.preverify=Preverify

#
# Project menu
#
menu.project.j2me=Mobile Tools for Java
menu.j2me.createPackage=Create Package
menu.j2me.createObfuscatedPackage=Create Obfuscated Package
menu.j2me.convertProject=Convert to MIDlet Project
menu.j2me.exportAntenna=Export Antenna Build Files

#
# Editors
#
editor.jad=Application Descriptor Editor

#
# Views
#
org.eclipse.mtj.ui.view.platformcomponents.PlatformComponentsView.name=Java ME Platform Components
org.eclipse.mtj.ui.views.category=Java ME

#
# Wizards
#
wizard.newJ2MEProject.label=MIDlet Project
wizard.newJ2MEProject.description=Create a Java ME MIDlet Project

wizard.newMidlet.label=Java ME MIDlet
wizard.newMidlet.description=Create a Java ME MIDlet

importWizards.EclipseMEProject.label=EclipseME Project
importWizards.EclipseMEProject.description=Select a directory to search for existing EclipseME projects.

importWizards.NetBeansProject.label=NetBeans Project
importWizards.NetBeansProject.description=Select a directory to search for existing NetBeans Mobility Pack projects.

wizard.newMidletFromTemplate.label=Java ME MIDlet from Template
wizard.newMidletFromTemplate.description=Creates a MIDlet from one of the built in templates.
#
#Perspective
#
mtjPerspectiveName=Java ME
mtj.perspective.description=MTJ perspective is designed to support Java ME development.
#
# Miscellaneous
#
launch.emulator.shortcut=Emulated Java ME MIDlet
launch.emulator.shortcut.description=Runs a Java ME Suite
debug.emulator.shortcut.description=Debugs a Java ME Suite
launch.emulator.shortcut.jad=Emulated Java ME JAD
launch.emulator.shortcut.jad.description=Runs a Java ME Suite
debug.emulator.shortcut.jad.description=Debugs a Java ME Suite
launch.emulator.shortcut.OTA=Emulated Java ME OTA
launch.emulator.shortcut.OTA.description=Runs a Java ME Suite
Bundle.Vendor = Eclipse.org - DSDP
Bundle.Name = MTJ UI Plug-in (Incubation)
page.name.EditorPreferencePage = Editors
action.label.DisablePreprocessing = Disable Preprocessing
action.label.EnablePreprocessing = Enable Preprocessing
action.label.Enablel10n = Enable Localization
action.label.disablel10n = Disable Localization
editor.name.LocalizationDataEditor = Localization Data Editor
page.name.LibraryPropertyPage = Library
page.name.PreprocessorPropertyPage = Preprocessor
consoleFactory.label.BuilderConsoleFactory = MTJ Build Console
contextType.name.templates = j2me preprocess
context.name.mtjEditorContext = MTJ Editors
command.description.quickOutline = Open a quick outline popup dialog for a given editor input
command.name.quickOutline = Quick Outline
extension-point.name.deviceeditor = Device Editor
extension-point.name.jadattributes = JAD Attributes
extension-point.name.jadeditorpage = JAD Editor Pages
extension-point.name.midlettemplate = MIDlet Templates
extension.name.property = Property Pages
extension.name.preprocessproposal = Preprocess Proposals
activity.description.javame = Developing Java ME Applications
activity.name.javame = Java ME Development
buildEditor = Build Editor